/* Add here all your css styles (customizations) */

h1, h2, h3, h4, h5, h6 {
font-weight:bold;

}

ul.brand-tags  span {
    font-size: 14px;
    padding: 2px 7px;
    background: #f7f7f7;
    margin: 0 3px 6pmarg 0;
    display: inline-block;
}
.image-grid {
  width: 100%;
  height: 150px;
  margin-bottom: 15px;
  background-color: #fff;
  overflow: hidden;
}
ul.blog-tags2  a {
    font-size: 14px;
    padding: 2px 7px;
    background: #f7f7f7;
    margin: 0 3px 6px 0;
    display: inline-block;
}

ul.brand-tags  span:hover {
background: #72c02c;
color: #fff !important;
}
.margin-bottom-10 {
margin-bottom:10px;
}
.margin-bottom-20 {
margin-bottom:20px;
}

.margin-bottom-30 {
margin-bottom:30px;
}
.img-drop-thumb {
margin-bottom:5px;

}
.drop-thumb-row {
margin-bottom: 10px;
}
.dz-bativox-connect {
border:3px dashed #ccc;
margin-bottom:10px;
}
.tar {
text-align:right;
}
.h1bclabeledlist {
margin-bottom:0px;
}
.navbar-connect-pro {

height:120px;
}
.rightpartnavbarconnectpro {
float:right;
margin-top:10px;
margin-right:20px;
}
.navbar-header-connect-pro {
margin-top:0px !important;
margin-bottom:0px !important;
}
.h1bclabeledlistsmall {
margin-bottom:0px;
font-size:14px;
}

.h2bclabeledlist {
font-size:16px;
margin-top:0px;
margin-bottom:30px;
}
.margin-top-15 {
margin-top:15px;
}
.margin-top-30 {
margin-top:30px;
}
.alert-grey {

    background-color: #fafafa;
    border-color: #eee;
    color: #585f69;

}

@media only screen and (min-width : 768px) {

.is-table-row {
    display: table;
}
.is-table-row [class*="col-"] {
    float: none;
    display: table-cell;
    vertical-align: bottom;
}
}

.modalcontent,.blog-item {
font-family: 'Open Sans', sans-serif;

}
.eshop {

font-size:14px;
}
.btn-primary-outline {
  background-color: transparent;
  border-color: transparent;
}
.header-v4 .navbar-default .navbar-nav > .active > a,
.header-v4 .navbar-default .navbar-nav > a {
color: #fff;
background-color:#72c02c;
border-top: solid 2px #599722;
}



.header-v4 .navbar-default .navbar-nav > li > a, .header-v4 .navbar-default .navbar-nav > li > a:hover, .header-v4 .navbar-default .navbar-nav > li > a:focus, .header-v4 .navbar-default .navbar-nav > .active > a, .header-v4 .navbar-default .navbar-nav > .active > a:hover, .header-v4 .navbar-default .navbar-nav > .active > a:focus {

background-color:#72c02c;
color:#fff;
}


.header-v4 .navbar-default .navbar-nav > .open > a, .header-v4 .navbar-default .navbar-nav > .open > a:hover, .header-v4 .navbar-default .navbar-nav > .open > a:focus {
color: #fff;
}

.header-v4 .navbar-default .navbar-nav > li:hover > a {
color: #fff;
border-top: solid 2px #599722;
}

.funny-boxes-left-green {
border-left: solid 2px #72c02c;
}


.calendarpagebody,.calendarpagebodysmall {
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomleft: 5px;
-moz-border-radius-bottomright: 5px;
-webkit-border-top-left-radius: 0px;
-webkit-border-bottom-left-radius: 5px;
-webkit-border-top-right-radius: 0px;
-webkit-border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
background-color:  #FAFAFA;
border-left:1px #E9E9E9 solid;
border-right:1px #E9E9E9 solid;
border-bottom:1px #E9E9E9 solid;
 text-align:center;
 
padding-top:4px;
font-weight:bold;


}
.calendarpagebody {
width:100%;
font-size:20px;
}
.calendarpagebodysmall {
width:100%;
font-size:16px;
}
.calendarpageyear {
font-size:10px;

}
.calendarpageyearsmall {
font-size:10px;

}
.calendarpagecontainer {
padding-top:10px;
}



.calendarpageheader,.calendarpageheadersmall {
background-color:  #72c02c;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomleft: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 0px;
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 0px;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 0px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
color: #FFFFFF;
display: inline;
float: left;
font-size: 14px;
font-weight: bold;
height: 20px;
padding: 0px;
text-align:center;

border:1px #72c02c solid;
}
.calendarpageheader {
width: 100%;
font-size: 14px;
height:25px;
}
.calendarpageheadersmall {
width: 100%;
font-size: 12px;
}

.eventintro {
color:#72c02c;
padding-left:0px;
}
.eventlocation,.eventorganiser,.eventdescription,.eventtime,.eventdescriptionlinks {
font-size:12px;
padding-left:0px;

}

td.titlerowbv {
background: #303030;
font-size: 16px;
color: #f7f7f7;
vertical-align: middle;
text-align: left;
line-height:200%;
}
td.rowbv {

font-size: 12px;
color: #707070;
vertical-align: middle;
text-align: left;
line-height:21px;
background: none repeat scroll 0 0 #F7F7F7;
    border-bottom: 1px solid #E7E7E7;
    color: #707070;
    padding: 10px 5px;
    text-align: left;
    vertical-align: top;
}


.topbarlanguageselected {
color:#72c02c;
}

.top-v1-data {
font-size:12px;

}




#topbarright a {
text-decoration:underline;


}


TEXTAREA.texterror {
background-color:#FFA285;

 
}
SELECT.selecterror { 
background-color: #FFA285;
border-style: solid;  
border-width: 1px; 
border-color: #FF6600;
margin:0px;
font-family: arial;
}

INPUT.checkerror {
background-color: #FFA285;
 
}
INPUT.radioerror {
background-color: #FFA285;
 
 
}
.texterror {
background-color:#FFA285;

 
}
.errormsg {

color:#f00;
font-size:12px;
}

.errormsgblock {
padding:4px;
margin-bottom:8px;
background-color:#FFEBE8;
border:1px #DD3C10 solid;
color:#000;
font-size:12px;
width:100%;

line-height:16px;

}
.errormsgblock a {
color:#F00;

}
.errormsginnblock {
color:#f00;
font-size:12px;
float:left;
}

#extracompany,#extracompanynlfoot,#extracompanynlrhs {
display:none;

}

.companybranchdata {
width:50%;
border:0px red solid;
margin:0px;
padding:0px;
float:left;
margin-bottom:20px;

}
.companycontactdata {
background:#eee;
float:left;
width:100%;
border:1px #999 solid;
padding:10px;
margin-top:30px;
margin-bottom:30px;
}
.resultimage {
max-height:60px;
max-width:100px;
border:1px #E9E9E9 solid;
float:right;
}

.searchtable {
border-collapse:collapse;


}
.searchtableheader {
border:0px;
border-bottom:1px solid #72c02c;
padding:4px;
}
.searchtablerow {
border:0px;
border-bottom:1px dashed #72c02c;
padding:4px;
vertical-align:top;
}
.searchtablerow1 {



}
.searchtablerow2 {
background-color:#BAE3B9;
background-color:#FFF;
}

.team ul.team-socail {
text-align:left;
}
.articlebody {
font-family:'Open Sans', sans-serif,arial;
font-size:14px;
}
.articlebody a,.articlebody a li {
text-decoration:underline;
color:#72c02c;
}

.form-group.required .control-label:after { 
   content:"*";
   color:red;

}


.reqasterisk {
color:#F00;
font-size:18px;

}
.bg-transparent {
background-color:transparent;
}

.panel-header2 {
padding: 10px 15px;
border-bottom: 1px solid #ddd;
}

.articlebody a.btn-u {
padding: 4px 13px;
vertical-align: middle;

}
.articlebody .btn-u {

color: #fff;

text-decoration: none;
}
.tradefaircontent {
padding:5px;
margin:0px;
background-color:#f2f2f2;
margin-bottom:10px;
margin-top:15px;
}
.tradefairhighlight {
color:#12748D;
font-size:20px;
font-weight:bold;

}
.btn-u-u2b {
background-color:#12748D;
}
.btn-u-u2b { 
  color: #ffffff; 
  background-color: #12748D; 
  border-color: #12748D; 
} 
 
.btn-u-u2b:hover, 
.btn-u-u2b:focus, 
.btn-u-u2b:active, 
.btn-u-u2b.active, 
.open .dropdown-toggle.btn-u-u2b { 
  color: #ffffff; 
  background-color: #189DBE; 
  border-color: #12748D; 
} 
 
.btn-u-u2b:active, 
.btn-u-u2b.active, 
.open .dropdown-toggle.btn-u-u2b { 
  background-image: none; 
} 
 
.tradefairlogobuttons {
margin-top:5px;
height:110px;

}
.tradefairfooter {
font-family:verdana;
font-size:10px;
color:#303030;
line-height:14px;

}
.img-gallery-c2v1,.img-gallery-c3v1 {
margin:auto;

}
.img-gallery-caption-c2v1, .img-gallery-caption-c3v1{
text-align:center;

}

.paginator {
  display: block;
  margin: 2rem -15px 0;
  font-weight: 500;
  color: #999;
  text-align: center;
font-size:18px;
}
.paginator .paginate {
  position: relative;
  display: block;
  padding: 20px;
  text-align: center;
  border: 1px solid #eee;
}
.paginator .paginate:last-child {
  margin-top: -1px;
}
.paginator a.paginate:hover {
  z-index: 2;
  color: #fff;
  text-decoration: none;
  background-color: #72c02c;
  border-color: #72c02c;
}

@media (min-width: 768px) {
  .paginator {
    margin: 2rem auto;
    overflow: hidden; /* Clearfix */

  }
  .paginator .paginate {
    float: left;
    width: 33%;
  }
  .paginator .paginate:first-child {
    /* border-top-left-radius: 4px; */
    /* border-bottom-left-radius: 4px; */
  }
  .paginator .paginate:last-child {
    margin-top: 0;
    margin-left: -1px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
  }
}
.acc-v1 .panel-heading2 a {
  display: block;
  font-size: 14px;
  padding: 5px 15px;
  background: #f7f7f7;
}
.panel-body-grey {
  background-color: #f7f7f7;

}
.acc-v1 h2 {
margin-top: 0;
  font-size: 20px;
  line-height: 20px;


}
.surveyradiotable,.surveyradiotable1 {
text-align:center;
width:16%;
}
.surveyradiotable1 {
background-color:#eee;

}
.magazine-news-img {
max-height:300px;

}

.lib-thumbnail-style {
    padding: 12px;
    box-shadow: 0 0 8px #ddd;
}
.libinner {

padding: 10px;
margin:3px;
box-shadow: 0 0 8px #ddd;
word-wrap: break-word;
}

.bookmarkletcontainer {
padding:10px;
font-family: 'Open Sans', sans-serif,arial;
    font-size: 14px;

}

.bookmarkletheader {

font-size:20px;
font-weight:bold;
}
.relatedproductinforow {
margin:0px;
margin-bottom:20px;

}
.relatedprodinfoheader {
background-color:#303030;
color:#fff;
font-size:20px;
padding:10px;
}
.relatedprodinfocontainer {
padding:0px;
background-color:#efefef;

}
.relatedprodinfoitem  {
border-bottom:1px #ccc solid;
padding:10px;
}
.bcmquestion {
font-family: 'Open Sans', sans-serif,arial;
    font-size: 14px;
}
.workitem { background-color: #transparent; border:1px transparent solid;word-wrap:break-word;}
.workitem.green { background-color: #BAE792; }
.worksectiontitle {
background-color:#f7f7f7;
word-wrap:break-word;
color:#555;
font-size:16px;
font-weight:bold;
margin-top:5px;
border-top:1px #ccc solid;
}
.worksectiontitle a {
color:#555;
text-decoration:none;

}
.worksectiontitlehelp {
font-size:13px;
font-weight:normal;
text-decoration:underline;
}
.worksectionchevron {
    position: absolute;
    top: 0%;
    right: 20px;

}
#craftchoice {
display:none;
}
.hidetext,.hidetexttemp {
display:none;
}
.showtext {
display:inline;
}

.productomschrijving {
margin-bottom:15px;
}
.productdetailtitle,.productdetailtitleprice {

font-weight:700;
}
.productdetailtitle {
font-size:44px;
}
.productdetailtitleprice {
font-size:37px;
}
.sizerectangle,.sizerectangleunavailable {
border:1px solid #F0F0F0;
width:45px;
height:60px;
background-color:#F0F0F0;
text-align:center;
float:left;
margin-right:10px;
margin-bottom:10px;
position:relative;
}

div.sizerectangleunavailable::before {
content:"";
background-color:#F0F0F0;
position:absolute;
top:0px;
left:0px;
border-top:1px solid #c4c4c4;
  width:73px;
  transform: rotate(53deg);
  transform-origin: 0% 0%;
}
 
.sizerectanglelarge {
font-size:18px;
font-weight:600;
}
.sizerectanglesmall {
font-size:13px;
font-weight:600;
}

.sizerectangleunavailable .sizerectanglelarge,.sizerectangleunavailable .sizerectanglesmall {
color:#c4c4c4;

}
.productframe {
border:2px solid #E7E8EC;
margin-top:20px;

}
.productdescription {
background-color:#f0f0f0;
text-align:center;
padding-top:36px;
padding-bottom:20px;
position:relative;

}
.productframe a {
color:#000;
text-decoration:none;
}
.productname {
font-size:20px;
font-weight:700;
}
.productcode {
font-size:14px;
font-weight:400;
}
.productprice {
font-size:20px;
font-weight:400;
color:#fff;
text-align:center;
background-color:#000;

z-index:2000;

padding:10px;
width:170px;
margin:auto;
top:-22px;
left:0;
right:0;
position:absolute;
}
.productphotoframe {
padding:0px;
}

.productcartrow {
background-color: #f0f0f0;
margin-bottom:10px;
padding:10px;
border-top:1px #e7e8ec solid;
}
.shoppingcartcontainer {
float:left;margin-right:20px;margin-top:15px;
}
.shoppingcartimagecontainer {
position:relative;
}
.shoppingcarttextcontainer {
float:left;text-align:right;margin-top:7px;
}
.shoppingcarttitletext {
font-size:18px;font-weight:700;letter-spacing:0.05em;
}
.shoppingcarttitletext a {
color:#fff;
}
.shoppingcartsubtitletext {
font-size:12px;font-weight:400;
}
.shoppingcartsubtitletext a {
color:#fff;

}
.shoppingcartcounter {
display:block;
}
.blackbg {
background:black
}
.textright {
text-align:right;
}
@media (max-width: 767px){
.textmobileleft {
text-align:left;
}

.homecollectiontitle {
font-size:33px;
font-weight:800;

}

}

.proddetailtabletitle {
font-weight:700;
}
.proddetailtablecontent, .proddetailtabletitle {
font-size:16px;
}

.proddetailtablecontent {
color: #8E3C36;
}





div.product-chooser.sizedisabled div.product-chooser-item
	{
		zoom: 1;
		filter: alpha(opacity=60);
		opacity: 0.6;
		cursor: default;
 border:1px red solid;
	}

	div.product-chooser div.product-chooser-item {
	
		cursor: pointer;
		position: relative;
		border: 0px solid #efefef;
		
      
	}
	
	div.product-chooser div.product-chooser-item.sizeselected {
		border: 4px solid #8e3c36;
		
	
	}
	
	
		
		
		
		
		
		div.product-chooser div.product-chooser-item input,div.product-chooser div.product-chooser-item-unavailable input{
			position: absolute;
			left: 0;
			top: 0;
			visibility:hidden;
		}
.hiderow {
display:none;

}

ol.greenfullcirclednumber {
    display: block;
    padding: 0 0 0 26px;
    list-style: none;
    
    overflow: hidden;
    counter-reset: numList;
}
ol.greenfullcirclednumber li {
    width: 176px;
    margin-right: 44px;
    float: left;
    position: relative
}
ol.greenfullcirclednumber li:before {
    counter-increment: numList;
    content: counter(numList);
    
    float: left;
    position: absolute;
    left: -26px;
    
    font: bold 12px sans-serif;
    text-align: center;
    color: #fff;
    line-height: 18px;
    
    width: 18px; height: 18px;
    background: #72c02c;
    
    -moz-border-radius: 999px;
    border-radius: 999px;
border-color:red;
}


